Subject: bug#283: hplip does not allow to add and configure hp printers

From: José Marinho <[email-masked]>
Date: Mon, 21 Jan 2019 12:34:00 +0100 (CET)

Finally, the issue was easily solved by creating a link between the installed files and the ones the program are looking for. 
In this case (as root): 
ln -s /lib/x86_64-linux-gnu/libudev.so.1 /lib/x86_64-linux-gnu/libudev.so.0

I'm sorry for reporting this insignificant issue, but  I thought that it was related with the absence of udev on Devuan and the need of a patch or something for make hplip work. I had this issue several times before and then I discover on other machine (I help managing IT stuff on a school) that issue was not Devuan related because it works perfetly on it. I suppose it was related to a particular snapshot of Devuan that had this issue. After I search for this message and found the solution above-mentioned

-- 
Sent with https://mailfence.com
Secure and private email